prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-cjq4435
Description: MOSFET
Version: 1.7.1

Libs: -L${libdir} -lupmc-cjq4435
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
